export const ADD_ALL_ITEMS = "ADD_ALL_ITEMS";
export const ADD_ITEMS_FAV_LIST = "ADD_ITEMS_FAV_LIST";
export const ADD_ITEMS_CART_LIST = "ADD_ITEMS_CART_LIST";
export const ADD_ITEMS_FAILURE = "ADD_ITEMS_FAILURE";
export const ADD_ITEMS_STARTED = "ADD_ITEMS_STARTED";
export const CHANGE_FAV_LIST = "CHANGE_FAV_LIST";
export const CHANGE_CART_LIST = "CHANGE_CART_LIST";
export const SET_FAV_LIST = "SET_FAV_LIST";
export const SET_CART_LIST = "SET_CART_LIST";
export const REMOVE_CART_LIST = "REMOVE_CART_LIST";
export const SET_IS_ACTIVE_ORDER_FORM = "SET_IS_ACTIVE_ORDER_FORM";
export const SET_ORDER_INFO = "SET_ORDER_INFO";
export const REMOVE_ITEMS_CART_LIST = "REMOVE_ITEMS_CART_LIST";
export const SET_TOTALS_ORDER = "SET_TOTALS_ORDER";
